body {
margin-top: 0px;  
margin-left: 0px; 
margin-right: 0px;
margin-bottom: 0px; 
background-color: #383838; 
padding: 0px;
background-image: url(images/bgmain.jpg);
background-repeat: repeat-y;
background-position:50% 0%;width:100%
}

#aussen{
padding: 0px;
margin-top: 0px; 
margin-left: 0px; 
margin-right: 0px;
margin-bottom: 0px;
background-image: url(images/lay.jpg);
background-repeat: no-repeat;
background-position: center top
}


h2 { 
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif;
color: #000;
margin-bottom: 18px;
letter-spacing: 2px;
font-size: 125%;
border-bottom: solid 0px #746b64;
padding-bottom:4px
}

#bannertop {
height: 120px;
text-align: center;
background-image: url(images/hinter.jpg);
background-repeat: repeat-y;
background-position: center top;
border-bottom: solid 1px #b6b6b6
}

#top1 {
height: 50px;
vertical-align: middle;
text-align: center
}

#top2 {
height: 32px;
vertical-align: middle;
text-align: center
}

#leiste {
vertical-align: middle;
height: 73px;
border-top: solid 0px #CFCFCF;
background-color: #;
text-align: center;
padding-left: 0px
}

#hpname {
letter-spacing: 2px;
font-size: 20px;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
font-style: italic; 
border-top: solid 0px #666666;
padding: 0px;
color: #b6b6b6;
font-style: italic;
width: 700px;
padding-left: 10px;
padding-right: 20px
}

#hpname2 {
letter-spacing: 2px;
font-size: 16px;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
font-style: italic; 
border-top: solid 0px #666666;
padding: 0px;
color: #b6b6b6;
font-style: italic;
width: 700px;
padding-left: 10px;
padding-right: 20px
}

.buleiste {
vertical-align: middle;
text-align: left;
height: 36px;
padding-right: 0px;
border-bottom: solid 0px #000;
border-bottom: solid 0px #000;
background-color: #;
margin: 0px;
padding:0px
}

#leiste2 {
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
font-size: 10pt;
text-align: left;
vertical-align: middle;
height: 20px;
padding-top: 8px;
font-size: 10pt
}

#menu2 a, #menu2 a:visited , #menu2 a:active {
display: block;
color: #000;
text-decoration: none;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
font-size: 10pt;
padding-left: 8px; 
padding-right: 8px;
padding-bottom: 0px; 
padding-top: 0px;
border-left: solid 1px #fff;
border-right: solid 1px #b6b6b6;
line-height: 35px;
height: 35px;
text-align: center
}

#menu2 a:hover {
background-image: url(images/mover.jpg);
background-color: #
}

#inbox { 
text-align: justify; 
font-size: 80%;
line-height: 125%;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
color: #000
}

#navbox {
color:#fff;
font: normal 11px/15px "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif;  
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
background-color: #;
border-right: solid 1px #343434;
border-left: solid 1px #343434;
width: 120px;
vertical-align: top;
text-align:center
}

#main {  
height:320px;
text-align: center; 
vertical-align: top;
padding-top:40px;
padding-bottom:20px
}

#fussneu {
padding: 0px;
margin-top: 0px; 
margin-left: 0px; 
margin-right: 0px;
margin-bottom: 0px;
background-image: url(images/fuss.jpg);
background-repeat: no-repeat;
background-position: center top
}

#fussb {
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
font-size: 12px;
color: #000;
height: 148px;
text-align: center;
vertical-align: middle;
padding-bottom: 0px;
background-color: #;
background-image: url(images/fuss.jpg);
background-repeat: no-repeat;
background-position: top center;
padding: 0px;
margin-top: 0px; 
margin-left: 0px; 
margin-right: 0px;
margin-bottom: 0px;
letter-spacing: 4px
}

/* allgemeine links im text */

a:link, a:visited, a:active{ 
font-size: 98%;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; 
color: #000;
font-style: italic
}

a:hover{ 
text-decoration: UNDERLINE;
background-color: #fff;
color: #3F3F3F
}

/* scrolleiste internet explorer ab vers.5.5 */

body {
scrollbar-arrow-color: #737b66; 
scrollbar-base-color: #F5F8F3;
scrollbar-highlight-color : #737b66; 
scrollbar-shadow-color : #ffffff;
SCROLLBAR-TRACK-COLOR: #e6e6e6
}

.rund {
 object-fit: cover;
 object-position: 50% 0;
 border-radius: 50%;
 width: 40em;
 height: 40em;
}
